--- DWR_BZB_MAST_DTAC_EARN ---
CREATE TABLE ${DB_BASE}.DWR_BZB_MAST_DTAC_EARN
(
    TYPE varchar(50) NOT NULL,
    PRODUCTID varchar(50) NOT NULL,
    CAMPAIGNNAME varchar(500) NOT NULL,
    STARTDATE timestamp NOT NULL,
    ENDDATE timestamp NOT NULL,
    SUBTYPE varchar(50) NOT NULL,
    OWNERTYPE varchar(100) NOT NULL,
    FILE_NAME varchar(600),
    FILE_DATE date NOT NULL,
    EXECUTION_ID int,
    PROCESS_NAME varchar(600),
    DW_LAST_UPDATE_TIME timestamp(0)
)
PARTITION BY (DWR_BZB_MAST_DTAC_EARN.FILE_DATE);
